/*********
 Headings  
*********/

h1, h2, h3
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin-top: 2px;
  padding-top: 2px;
}

h1  
{
  font-size: 14px;
  color: #111111;
  margin-bottom: 0px;
  padding-bottom: 0px;
  text-transform: capitalize;
}

h2
{
  font-size: 11px;
  color: #222222;
  margin-bottom: 2px;
  padding-bottom: 2px;
  text-transform: capitalize;
}

h3 
{
  font-size: 10px;
  color: #333333;
  font-style: italic;
  margin-top: 3px;
  margin-bottom: 3px;
  padding-top: 3px;
  padding-bottom: 3px;
}



/*@import url("http://www.codesourcery.com/codesourcerystyles.css");*/

body {
  /* The CodeSourcery stylesheet sets the margin for the body to 0px, but
     here we do not have the same graphical elements.  */
  margin: 8px;
}

pre.programlisting, pre.screen
{
  font-size: smaller;
  border: 1px solid #aaaaaa;
  background-color: #eeeeee;
  margin: 20px;
  padding: 10px;
}

/* This is the same style used for ".code" in the CodeSourcery 
   stylesheet.  */
.guibutton,.guimenu,.guisubmenu,.guimenuitem {
  font-family: "Courier New", Courier, mono;
  font-size: 11px;
  line-height: 15px;
  color: #000000;
}

.remark
{ 
  color: #ff0000;
}
